Subject: Student Award Winners

From: [email-masked] (Network Science)
Date: Thu, 2 Dec 1999 15:26:14 -0500 (EST)

The Student Stipends for The 2000 Charleston Conferences have awarded and
the names of the winners are posted at http://www.netsci.org

The awards are made possible by Network Science, Cambridge Crystallographic
Data Centre and Chemical Computing Group.  The sponsors would like to thank
the numerous students and post doctoral fellows who participated.